<!DOCTYPE html>
<html>
    <head>
        <title>WebAR - MetrodomeVr</title>

         <style>
            body {
                background-color: #0B0B61;color: white;
            }
            .model{
                display: block;
                margin-left: auto;
                margin-right: auto;
                
                width: 100%;
                
                
            }
            .backgroundGradient {
        background: linear-gradient(to bottom, black, #0B0B61);
        color: #00FF00;
    }

        </style>


    </head>
    <body>
        <h1>Distraction de la Covid pour enfants / Covid distraction for children</h1>
        <h2>www.metrodomevr.com</h2>
        <p>Réalité Virtuelle et Augmentée / Virtual & Augmented Reality</p>                  
     
        <div class="backgroundGradient">
    <h1>Le Zoo de L'Île au Trésor</h1>
    <p>Les Elephants</p>
    
    
    </div>

        <model-viewer src="Vieux_Moulin_Charly_v1_091621.glb" ios-src="Vieux_Moulin_Charly_v1_091621.usdz" class= "model" alt="A 3D model of an elephant" ar auto-rotate camera-controls></model-viewer>
        
    </body>
    <script type="module" src="https://unpkg.com/@google/model-viewer/dist/model-viewer.js"></script>
    <script nomodule src="https://unpkg.com/@google/model-viewer/dist/model-viewer-legacy.js"></script>    

</html 
